body {
  font-family: Arial, Helvetica,
        Times;
  color: #000000;
  font-size: 12pt;
  background-color: #FFFFFF;
  align:center }
p.justify {
  font-family: Arial, Helvetica,
        Times;
  color: #000000;
  font-size: 12pt;
  text-align:justify;
  background-color: #FFFFFF }
small {
  font-family: Arial, Helvetica,
        Times;
  color: #000000;
  font-size: 9pt }
small.lightorange {
  font-family: Arial, Helvetica,
        Times;
  color: #FFFFFF;
  font-size: 9pt }
a:link {
  color: #0066CC;
  text-decoration: none }
a:visited {
  color: #0066CC;
  text-decoration: none }
a.mainnav {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none }
a.mainnav:visited {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none }
a.resourcenav {
  color: #FFFFFF;
  text-decoration: none }
a.resourcenav:visited {
  color: #FFFFFF;
  text-decoration: none }
p.footer {
  font-size: 10pt; }
td.nulj {
  background-color: #FFFF33;
  color: #000000 ; font-weight: bold}
td.blue {
  background-color: #96A1D0;
  color: #FFFFFF}
td.yellow {
  background-color: #FFF380;
  color: #000000}
td.news {
  background-color: #96A1D0;
  color: #FFFFFF; font-weight: bold}
td.lightorange {
  background-color: #FAA222;
  color: #000000}
td.darkorange {
  background-color: #F16726;
  color: #000000}
td.breadcrumb {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 9pt}
td.purple {
  background-color: #7559A6;
  color: #000000}
td.pink {
  background-color: #F06992;
  color: #000000}
td.pink2 {
  background-color: #F06992;
  color: #FFFFFF}
td.teal {
  background-color: #00A0AC;
  color: #FFFFFF}
td.opacsearch {
  background-image: url(../images/opac_search.png);
  background-repeat: no-repeat}
td.nhs_ev_search {
  background-image: url(../images/nhs_evi_eye.png);
  background-repeat: no-repeat }
td.uptodate_search {
  background-image: url(../images/uptodate_search.png);
  background-repeat: no-repeat }
td.clined {
  background-image: url(../images/clined_logo.png);
  background-repeat: no-repeat;
  background-position: right top }
hr.lightorange {
  color: #FAA222;
  background-color: #FAA222 }
hr.blue {
  color: #96A1D0;
  background-color: #96A1D0 }
hr.purple {
  color: #7559A6;
  background-color: #7559A6 }
ul.cl {
  list-style-image: url(../images/clbullet.png);
  color: #000000 }
ul.lib {
  list-style-image: url(../images/bullet.png);
  color: #000000 }
td.iclc_orange {
  background-color: #F27F01;
  color: #000000}
td.iclc_green {
  background-color: #69A913;
  color: #000000}
td.iclc_blue {
  background-color: #228BC9;
  color: #000000}